Package wx :: Package lib :: Module ticker_xrc :: Class wxTickerXmlHandler

[frames | no frames]

## Type wxTickerXmlHandler

        object --+
                 |
            Object --+
                     |
    XmlResourceHandler --+
                         |
                        wxTickerXmlHandler

Method Summary
| `__init__(self)`
| `CanHandle(self, node)`
| `DoCreateResource(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:40 2007 | http://epydoc.sf.net